@charset utf-8;
div.dropdownSelect{
	position: relative;
}
div.dropdownSelect div.dropdownOptions{
	position: absolute;
}
div.dropdownSelect div.dropdownOptions div.selected{
	display: none;
}
div.dropdownSelect div.dropdownSelected{
	border: #d10705 solid 2px;
	padding: 2px;
	-moz-border-radius: 3px 3px 3px 3px;
	background:url(/images/template/dropdownSelect/puscica_dropdown.png) no-repeat scroll right center transparent;
	padding-right: 25px;
}
div.dropdownSelect div.dropdownOptions{
	border-left: #f9d5d7 solid 2px;
	border-right: #f9d5d7 solid 2px;
	border-bottom: #f9d5d7 solid 2px;
	background: white;
	cursor: pointer;
	padding: 2px;
	-moz-border-radius: 0 0 3px 3px;
}
div.dropdownSelect div.dropdownOptions div.dropdownOption.hover{
	color: red;
	padding-right:20px;
	background:url(/images/template/dropdownSelect/puscica_izberi_iz_dropdowna_transparentna.png) no-repeat scroll right center transparent;
}
div.dropdownSelect div.dropdownOptions div.dropdownOption{
	padding-right:20px;
}

